@media (max-width: 900px) {
.navbar-nav>li>a {color: white!important;font-weight:600;font-size: 13px;background:ff6c00;padding-top: 6px;padding-bottom: 6px}
.dropDownMenu ul {text-align-last: start;font-size: 15px;font-weight: 700;line-height: 2}
.nav li a {text-align:left!important}
.dropDownMenu ul {background-color:white!important;left: 120px;line-height:1.5;font-weight:700;position: fixed!important}
.dropDownMenu li, .dropDownMenu a {text-align:left!important}
}
/* general styles */
html, body {
    height: 100%;
    width: 100%;
    color: #333333;
    font-family: "Open Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
}

h2 {
    color: #333333;
    font-size: 30px;
    text-align: center;
}

.p5 {
    padding: 5px;
}

.p10 {
    padding: 10px;
}

.p20 {
    padding: 20px;
}

.m20 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.p30 {
    padding: 30px;
}

.p40 {
    padding: 40px;
}

/* circle struc */

.img-circle {
    height: 100px;
    width: 100px;
    color: #1F3447;
    font-size: 40px;
    line-height: 100px !important;
    vertical-align: middle;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    border: 2px solid #1F3447;
}

/* padded section */
.pad-section {
    padding: 50px 0;
}

    .pad-section img {
        width: 100%;
    }

/* logo content */
.navlogo {
    width: 89px!important;
    height: 60px!important;
    margin-top: 15px;
    margin-bottom: 5px;
}

/* phone content */

.phone-number {
    background-color: #ff6c00;
    color: #fff;
    float: right;
    padding: 15px;
    margin-left: 15px;
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
}

.phone-number2 {
    display: none;
}

.phone-number a {
    text-decoration: none;
    color: #fff;
}

.phone-number2 a {
    text-decoration: none;
    color: #fff;
}
/* vertical-centered text */
.text-vcenter {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    display: table;
    left: 0;
    min-height: 100%;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
    z-index: 11;
    text-transform: uppercase;
}

    .text-vcenter h1 {
        font-size: 3em;
        font-weight: 700;
        margin: 0;
        padding: 0;
        text-shadow: 2px 2px #1F3447;
    }

/* additional sections */
/*#home {
  background: url(../images/home.jpg) no-repeat center center fixed; 
  display: table;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}*/

#home {
    background-image: url("../img/intro.jpg");
    background-position: no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
    height: 100% !important;
    width: 100% !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
    overflow:hidden;
}

.intro-center-img {
    text-align: center;
}

#home video{
    width: 100%;
}

#quemsomos {
    width: auto;
    height: auto;
}

.quemsomosbanner {
    background: url(../img/back1.jpg) no-repeat center center fixed;
    position: relative;
    width: 100%;
    height: 200px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 0.5;
}

#oquefazemos {
    width: auto;
    height: auto;
}

.servicosbanner {
    background: url(../img/back2.jpg) no-repeat center center fixed;
    position: relative;
    width: 100%;
    height: 200px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 0.5;
}

#portfolio {
    width: auto;
    height: auto;
}

.casesbanner {
    background: url(../img/back3.jpg) no-repeat center center fixed;
    position: relative;
    width: 100%;
    height: 200px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 0.5;
}

.divport {
    background-color: #fff;
    color: black;
    opacity: 0.2;
    cursor: pointer;
}

    .divport:hover {
        background-color: #fff;
        color: black;
        opacity: 1;
        cursor: pointer;
    }

#contato {
    width: auto;
    height: auto;
}

#google_map {
    height: 500px;
}

footer {
    padding: 20px 0;
}

    footer .glyphicon {
        color: #333333;
        font-size: 60px;
    }

        footer .glyphicon:hover {
            color: #306d9f;
        }

/* css3 effects */

/* entire container, keeps perspective */
.flip-container {
    perspective: 1000;
    transform-style: preserve-3d;
    margin: 5px;
    text-align: center;
    float: left;
}

.flip-container img {
    width: auto;
    height: auto;
    max-height: 70px;
    max-width: 220px;
}

    /*  UPDATED! flip the pane when hovered */
    .flip-container:hover .back {
        transform: rotateY(0deg);
    }

    .flip-container:hover .front {
        transform: rotateY(180deg);
    }

.flip-container, .front, .back {
    width: 275px;
    height: 100px;
}

/* flip speed goes here */
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.contentflipper {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
}

/* hide back of pane during swap */
.front, .back {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: absolute;
    top: 0;
    left: 0;
}

/*  UPDATED! front pane, placed above back */
.front {
    z-index: 2;
    transform: rotateY(0deg);
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/* back, initially hidden pane */
.back {
    transform: rotateY(-180deg);
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* 
	Some vertical flip updates 
*/
.vertical.flip-container {
    position: relative;
}

.vertical .back {
    transform: rotateX(180deg);
}

.vertical.flip-container:hover .back {
    transform: rotateX(0deg);
}

.vertical.flip-container:hover .front {
    transform: rotateX(180deg);
}


/* FLIP2*/


.flip-container1 {
    perspective: 1000;
    transform-style: preserve-3d;
    margin: 5px;
    text-align: center;
    float: left;
}

    .flip-container1 img {
        width: 70%;
        height: auto;
    }

    /*  UPDATED! flip the pane when hovered */
    .flip-container1:hover .back1 {
        transform: rotateY(0deg);
    }

    .flip-container1:hover .front1 {
        transform: rotateY(180deg);
    }

.flip-container1, .front1, .back1 {
    height: 260px; 
    width: 275px; 
}

.flip-container1-2 {
    height: 150px !important;
    border-top: 1px solid #ccc;
    padding: 10px 0 0 0;
}

.flip-container1-4 {
    height: 120px !important;
    border-top: 1px solid #ccc;
    padding: 10px 0 0 0;
}

/* flip speed goes here */
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.contentflipper {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    text-align: justify;
}

.contentflipper-title {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.contentflipper-saiba {
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
    font-weight: bold;
}

.fa-5x {
    font-size: 8em !important;
}

/* hide back of pane during swap */
.front1, .back1 {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: absolute;
    top: 0;
    left: 0;
}

/*  UPDATED! front pane, placed above back */
.front1 {
    z-index: 2;
    padding-top: 20%;
    transform: rotateY(0deg);
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/* back, initially hidden pane */
.back1 {
    padding-top: 5%;
    transform: rotateY(-180deg);
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/* form hystalo */

p {
    font-family: 'Lato', sans serif;
    font-weight: 300;
    color: #000;
    font-size: 16px;
    margin-bottom: 0px;
}

.titleform {
    color: #000;
    font-family: 'Lato';
    font-size: 22px;
}

.current {
    text-decoration: underline;
    color: #9EcDDF;
}

.nav {
    font-family: 'Lato';
    font-weight: 300;
}

    .nav li a {
        color: #ffffff;
    }

.intro {
    padding-bottom: 0px;
}

/*Contact Form*/
#contactform {
    width: 470px;
    background-color: #F9F9F9;
    opacity: 0.8;
    margin: 0px auto;
    padding: 20px 20px 15px 20px;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 5px 5px;
}

input[type="text"] {
    display: inline;
    width: 400px;
    font-size: 14px;
    background-color: #ff6c00;
    font-family: 'Lato';
    color: white;
    padding: 5px 0px 5px 10px;
    margin: 5px 0px 5px 0px;
    border-radius: 3px;
    -moz-border-radius: 5px;
    border: 1px solid white;
}

.inputfield {
    padding-top: 10px;
    font-weight: 400;
}

::-webkit-input-placeholder {
    color: white;
    font-weight: 300;
}

input[type="submit"] {
    display: inline;
    width: 400px;
    font-size: 14px;
    background-color: #999;
    color: #fff;
    padding: 5px 0px;
    margin: 10px 0px 0px 0px;
    border-radius: 3px;
    -moz-border-radius: 5px;
}

    input[type="submit"]:hover {
        background-color: #777;
    }

textarea {
    display: inline;
    width: 400px;
    max-width: 400px;
    height: 100px;
    max-height: 300px;
    font-size: 14px;
    background-color: #ff6c00;
    color: #fff;
    padding: 5px 0px 5px 10px;
    margin: 5px 0px 0px 0px;
    border-radius: 3px;
    -moz-border-radius: 5px;
    border: 1px solid white;
}

/* effect case ----------------*/

.front {
    border: 1px dashed #C4CBD1;
    background-color: #F9F9F9;
}

.back {
    border: 1px dashed #C4CBD1;
    background-color: #F9F9F9;
}

.contentflipper-saiba2 {
    font-size: 8px;
    font-weight: bold;
    margin-top: 5px;
    text-transform: uppercase;
    width: 100%;
}

.contentflipper2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    text-align: justify;
}

    .contentflipper2 i {
        text-align: center;
        width: 55px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

.no {
    color: #DBDBDB;
}

alerta {
    background-color: #37a02b;
    color: #fff;
    display: block;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    text-align: center;
    width: 400px;
}

label {
    margin-bottom: 0px !important;
}

/* mobile (900px) ----------- */

@media only screen and (max-width : 900px) {
    .phone-number {
        display: none;
    }

    .phone-number2 {
        display: block;
        background-color: #1F3447;
        width: 100%;
        text-align: center;
        color: #fff;
        font-weight: bold;
        font-size: 18px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navlogo {
        padding-top: 0px;
    }

    input[type="text"] {
        width: 100%;
    }

    textarea {
        width: 100%;
    }

    input[type="submit"] {
        width: 100%;
    }

    #contactform {
        width: 100%;
        padding: 0px;
    }

    alerta {
        width: 100%;
    }

    .navlogo {
        margin-top: 5px;
    }

    .text-vcenter h1 {
        font-size: 2.5em;
    }
}

/* mobile (600px) ----------- */

@media only screen and (max-width : 600px) {
    .flip-container, .front, .back {
        height: 100px;
        width: 100%;
    }

    .flip-container1, .front1, .back1 {
        height: 260px;
        width: 100%;
    }
}

/* font -----------------*/

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    src: local("Open Sans Light"), local("OpenSans-Light"), url("http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url("http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    src: local("Open Sans Bold"), local("OpenSans-Bold"), url("http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 800;
    src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url("http://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 300;
    src: local("Open Sans Light Italic"), local("OpenSansLight-Italic"), url("http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxko2lTMeWA_kmIyWrkNCwPc.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 400;
    src: local("Open Sans Italic"), local("OpenSans-Italic"), url("http://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 600;
    src: local("Open Sans Semibold Italic"), local("OpenSans-SemiboldItalic"), url("http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxl2umOyRU7PgRiv8DXcgJjk.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 700;
    src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url("http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 800;
    src: local("Open Sans Extrabold Italic"), local("OpenSans-ExtraboldItalic"), url("http://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxnibbpXgLHK_uTT48UMyjSM.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans Condensed";
    font-style: normal;
    font-weight: 300;
    src: local("Open Sans Cond Light"), local("OpenSans-CondensedLight"), url("http://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xBEur64QvLD-0IbiAdTUNXE.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans Condensed";
    font-style: normal;
    font-weight: 700;
    src: local("Open Sans Condensed Bold"), local("OpenSans-CondensedBold"), url("http://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xIF8zhZCJ7x9Pr62cRgaVUA.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans Condensed";
    font-style: italic;
    font-weight: 300;
    src: local("Open Sans Cond Light Italic"), local("OpenSans-CondensedLightItalic"), url("http://fonts.gstatic.com/s/opensanscondensed/v10/jIXlqT1WKafUSwj6s9AzVyqWG1TIildrkra2taUxHyT3rGVtsTkPsbDajuO5ueQw.woff2") format("woff2");
}

.nav > li {
    border-bottom: 1px solid white;
}

.dropDownMenu {
    position: relative;
}

    .dropDownMenu ul {
        position: absolute;
        display: none;
        margin: 0;
        padding: 5px;
        list-style-type: none;
        background-color: #eaeaea;
        width: 100%;
        box-shadow: 2px 2px 6px #00000059;
    }

    .dropDownMenu li, .dropDownMenu a {
        color: #4e4e4e !important;
        text-align: center;
    }

    .dropDownMenu:hover {
        border: 1px solid #eaeaea;
    }

        .dropDownMenu:hover ul {
            display: block;
            z-index: 9999;
        }


.servicosHystalo img {
    width: 64px !important;
}

.flip-container1-3 {
    height: 120px; 
    border-top: 1px solid #ccc;
    padding:10px 0 0 0;  
}

.enderecoHystalo{
    padding:0 20px;
    text-align:center;
    margin: 20px 0;
     
}

.enderecoHystalo span{
    font-size:1.3em; 
}

#google_map iframe{
    width: 100%;
}